<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5de58ff7c4538366fdbfb3c45a11836">
  <dict>
    <!--2022-05-24 11:04:18.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:04:18.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
